Topic: Max supported node version

GuillaumeDgr premium asked 1 year ago


Hi, I have bought MDB Vue Pro, and I use mdbvue-6.7.3.tgz file inside my project, this is not working anymore, and some bugs are now appearing. It's maybe due to node version, what is node max supported version for this module mdbvue-6.7.3.tgz pls ?


Bartosz Cylwik staff answered 1 year ago


Hi, which version of node are you using?



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Premium
  • Premium support: Yes
  • Technology: MDB Vue
  • MDB Version: MDB4 6.7.3
  • Device: MacBook Pro
  • Browser: Firefox Dev
  • OS: MacOs
  • Provided sample code: No
  • Provided link: No
Tags